Subject: bug#46926: Remove the quotes from highlighted/linked symbols when displaying docs

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Mar 2021 18:36:21 +0200

> Date: Sat, 13 Mar 2021 16:24:22 +0000
> From: scame <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
> 
> >
> > That sounds like "my way or the highway" to me. Not very
> > constructive, I'm afraid.
> 
> Not at all. I mean it to be constructive the emacs project should invite
> a visual designer of Gnome to improve the default look.

If someone can reach out to them and ask them to be our HFI experts,
that'd be welcome, I think.  For now we have to get by with what we
have.

> If changing the default is refused then I agree a config
> option is a  good compromise, because then people can see its effect
> at everyday usage and they can judge its merits if they change the option.

Thanks.